﻿/* ++++++++++++++++++++ BEGIN JHM CUSTOM CONFIG SECTION ++++++++++++++++++++ */


/* EPICPROJ-138507 Configure padding for lists so they appeared flush against left of page; Configure margin for lists */
.jhm_ul {
	list-style-type: disc; 
	list-style-position: outside;
    padding: 5px 25px 0 25px;	
}
.jhm_li {
	margin: 3px 0 3px 0;
}

/* JHMCHANGE - Create alert box for sending messages */
.jhmalertbox {
	display: table; 
	width: initial; 
	padding: 15px 15px 15px 15px; 
	border: 1px solid rgb(240, 192, 0); 
	background-color: rgb(255,255,206);
}
 

/*** Payscout:  Paywire Payment Interface for External Payment Page
MyChart Custom Style for jhustage1.paywire.com: ***/
Body iframe[src*="jhustage1.paywire.com"]#extPmtPageFrame {
Height: 80rem;
}

Body #guestPay-content iframe[src*="jhustage1.paywire.com"]#extPmtPageFrame{
Height: 80rem;
}

Body iframe[src*="jhustage1.paywire.com"]#extPmtPageFrame.mobileExtPmtPage {
   Height: 80rem; 
}


/*** Payscout:  Paywire Payment Interface for External Payment Page ***/
Body iframe[src*="jhh.paywire.com"]#extPmtPageFrame {
Height: 80 rem;
}
 
Body #guestPay-content iframe[src*="jhh.paywire.com"]#extPmtPageFrame{
Height: 80rem;
}
 
Body iframe[src*="jhh.paywire.com"]#extPmtPageFrame.mobileExtPmtPage {
   Height: 80rem;
}

/* ++++++++++++++++++++ END JHM CUSTOM CONFIG SECTION ++++++++++++++++++++ */

